Subject: Re: linux-next: Signed-off-by missing for commit in the pinctrl tree

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 16 May 2018 09:16:33 +0200

On Tue, May 15, 2018 at 11:27 PM, Stephen Rothwell <[email-masked]> wrote:
> Commit
>
>   f18fab4bcb4f ("pinctrl: sh-pfc: Add r8a77470 PFC support")
>
> is missing a Signed-off-by from its comitter.

Sorry, I forgot to add it.

Linus, as the merge of sh-pfc is your top commit, shall I fix it up
and send a new
pull request?
Please let me know how to proceed. Thanks!

Gr{oetje,eeting}s,

                        Geert

-- 
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
                                -- Linus Torvalds